from django.urls import path

from . import views

urlpatterns = [
    path("", views.IndexView.as_view(), name="index"),
    path("transaction", views.transaction, name="transaction"),
    path("transaction/<uuid>", views.transaction, name="transaction"),
    path(
        "transaction/<uuid>/update", views.update_transaction, name="update_transaction"
    ),
    path("transaction/<uuid>/add_invoice", views.add_invoice, name="add_invoice"),
    path(
        "transaction/<uuid>/del_invoice/<invoice_id>",
        views.del_invoice,
        name="del_invoice",
    ),
    path("invoice/<uuid>", views.invoice, name="invoice"),
]
